.hiddenMenuContainer {
  position: relative !important;
  padding: 0;
}

.hiddenMenuTitle {
  z-index: 1;
  margin: 0 0 0 0.5vh;
  color: #cfcfcf;
  height: 2vh;
}

.form-control:focus {
  border-color: #969696;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 3px 3px 8px rgba(150, 150, 150, 0.6);
}

.focused {
  color: #969696;
}
